@charset "utf-8";
/* CSS Document */
body {
	background-color: #000;
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	text-align: justify;
	text-justify:inter-ideograph;
	font-family: Arial, "新細明體", "微軟正黑體", SimSun;
}.text_12 {
	font-size: 12px;
	color: #FFF1D8;
	font-weight: lighter;
}
.work-preview-b {
	background-attachment: fixed;
	background-image: url(works/images/works-preview-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.index {
	background-attachment: fixed;
	background-image: url(images/index.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.text_12_15 {
	font-size: 12px;
	line-height: 17px;
	font-weight: lighter;
	color: FFEFD3;
}

.text_12_white {
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	color: #FFFFFF;
}
.text_12_white_18 {
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	color: #FFFFFF;
}
.join-back {
	background-image: url(images/join/Join-contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.news-back {
	background-image: url(images/news/News-contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.text_12_white_20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #FFFFFF;
}

.text_12_orange {
	font-size: 12px;
	color: #D54E0E;
}
.text_12_orange-2 {
	font-size: 12px;
	font-weight: lighter;
	color: D84F0E;
}

.text_12_orange-1 {
	font-size: 12px;
	line-height: 15px;
	color: D84F0E;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}
.text_9_orange {
	font-family: Verdana;
	font-size: 9px;
	font-weight: lighter;
	color: #d84f0e;
}
.text_9_gray {
	font-family: Verdana;
	font-size: 9px;
	font-weight: lighter;
	color: #999999;
}

.link , .link a, .link a:visited {
	font-family: Verdana;
	font-size: 10px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	border: 0px
}
.mail , .mail a, .mail a:visited {
	font-family: Verdana;
	font-size: 9px;
	font-weight: lighter;
	color: #d84f0e;
	text-decoration: none;
}
.mail a:hover {
	font-family: Verdana;
	font-size: 9px;
	font-weight: lighter;
	color: #d84f0e;
	text-decoration: underline;
}


.link a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: underline;
}

.text_10_orange {
	font-family: Verdana;
	font-size: 10px;
	color: D84F0E;
	font-weight: lighter;
}
.text_10_white {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: lighter;
}
.linehight150 {
	line-height: 150%;
}

.form {
	border: 1px solid #D84F0E;
}
.form-3 {
	background-color: #000000;
	border: 1px solid #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	padding: 1px;
}
.form-5 {
	background-color: #000000;
	margin: 1px;
	padding: 1px;
	border: 1px solid #FF6600;
	font-size: 12px;
	color: #d84f0e;
	height: 25px;
}

.form-4 {
	font-size: 12px;
	color: #FF6600;
	background-color: #000000;
	border: 1px solid #FF6600;
}


.form-1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: D84F0E;
	border-bottom-color: D84F0E;
	border-left-color: D84F0E;
}
.form-2 {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: D84F0E;
}


.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.over {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.linknumber , .linknumber a, .linknumber a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
}
.linknumber a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linkwork , .linkwork a, .linkwork a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: lighter;
	text-decoration: none;
}
.linkwork a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: lighter;
	text-decoration: none;
}
.linkindex , .linkindex a, .linkindex a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
}
.linkindex a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: lighter;
	text-decoration: none;
}
.top-menu-back {
	background-attachment: fixed;
	background-image: url(images/top%20menu/top-menu-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.album , .album a, .album a:visited {
	font-size: 12px;
	font-weight: lighter;
	color: #FF6600;
	text-decoration: none;
}
.album a:hover {
	font-size: 12px;
	font-weight: lighter;
	color: #FF6633;
}
#link_hide {
	width: 150px;
	height: 1px;
	position: absolute;
	font-size: 2px;
	top: -50px;
}
#link_hide a:link {
	color: #000;
	text-decoration: none;
}
#link_hide a:visited {
	text-decoration: none;
	color: #000;
}
#link_hide a:hover {
	text-decoration: none;
	color: #000;
}
#link_hide a:active {
	text-decoration: none;
	color: #000;
}
.border-orange {
	border: 1px solid #D94F0E;
}
